/* $Id: group_gui.h 14925 2009-01-08 21:16:19Z frosch $ */

/** @file group_gui.h Functions/definitions that have something to do with groups. */

#ifndef GROUP_GUI_H
#define GROUP_GUI_H

#include "vehicle_type.h"

void ShowCompanyGroup(CompanyID company, VehicleType veh);
void DeleteGroupHighlightOfVehicle(const Vehicle *v);

#endif /* GROUP_GUI_H */
